Перейти до основного вмісту
NETGEAR / PRODUCT DOSSIER

NETGEAR GSM7352S-200

NETGEAR GSM7352S-200EUS Switch
SKU: GSM7352S-200EUS

NETGEAR GSM7352S-200, Gözetilmiş

Переглянути специфікації

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

NETGEAR GSM7352S-200EUS Switch

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Кількість мідних портів Gigabit Ethernet
48
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Пошук IGMP
Підтримка Power over Ethernet Poe
Hayir
Технологія мідного кабелю Ethernet
Фільтрація MAC-адреси
Кількість портів SFP/SFP+
2
Кількість слотів для модулів SFP
Оновлюване внедренне програмне забезпечення
Так
Колір продукту
Протоколи Fibre Channel
SNTP, HTTP & HTTPS
Протоколи керування
SNMPv1, v2c, v3, IGMP, DHCP
GTIN EAN UPC
6064490680856,
Категорія
Ağ Anahtarları
Категорія
Ağ Anahtarları
Імперська вага
6,8 kg (15 lbs)
Безпека
CE, Ширина, UL/cUL, CB, CCC
Бренд
NETGEAR
Бренд
NETGEAR
Вага
Вимоги до живлення
91,8 W
Дата виробництва
Дата додавання до системи
2009-10-29
Дзеркалення шлюзу з'єднання
Електромагнітні випромінювання
CE, Ширина, FCC Part 15 Class A, VCCI Class A, C-Tick
Кеш пакунку
Кластеризація з'єднань
Код продукту
GSM7352S-200EUS
Кількість VLAN
Кількість основних ліній
6
Кількість портів SFP-SFP
2
Кількість рядків
8
Максимальна швидкість передачі даних
Назва продукту
GSM7352S-200
Назва продукту
GSM7352S-200
Продані ринки
NL, BE, GB, FR, ES, IT, SE, PL, DE, DK, IE, LU, BG
Протокол з'єднання даних
Ethernet, Fast Ethernet, Gigabit Ethernet
Підробка IP-адреси
Так
Підтримка Jumbo-фреймів
Підтримка MIB
RFC 854-859, RFC 951, RFC 1213, RFC 1757, RFC 1215, RFC 1493, RFC 1643, RFC 1534, RFC 2131, RFC 2865, RFC 2866, RFC 3580
Підтримка керування Akis
Розміри Gxdxy
Рівень шуму
44 dB
Светодіоди з'єднання
Y
Серія продукту
Стекуваний
Hayir
Технологія підключення
Провідний
Тип клавіші
Тривалість затримки
2 us
Флеш-пам'ять
Швидкість даних
10/100/1000 Mbps
NETGEAR GSM7352S-200EUS Switch